
h1 { 
/*color: #0000FF;*/
color: #24A2EB;
text-shadow: #003881 2px 3px 2px;
text-align: center ;
}

h2 { 
color: #24A2EB;
text-shadow: #003881 1px 1px 1px;
text-align: center ;
}

h3 { 
color: #24A2EB;
text-shadow: #003881 1px 1px 1px;
}


hr{
background-color: #24A2EB;
color: #24A2EB;
height: 1px;
}

body { 
background-color: #FFFFFF;
font-family:Helvetica,Arial,"Lucida Grande",Verdana,sans-serif;
}

code { 
font: 14px/16px courier, monospace;
	width: 220px;
}

pre.code { 
font: 14px/16px courier, monospace;
	width: 220px;
}

p.autor {
text-align: right;
}

p.lastup {
text-align: right;
font-size:10px;
color: #808080;
}

p.note {	
font-size:12px;
color: #299216;
}

/*     Menu     */
/*--------------*/

span.menu {
border-style:solid;
border-width: thin;
border-color: #24A2EB;
background-color: #80F9B5;
    /*#4FD07A;*/
-moz-border-radius: 6px 6px 0 0;
webkit-border-radius: 6px 6px 0 0;
 border-radius: 6px 6px 0 0; 
}

span.menu-active {
padding-top: 3px;    
background-color: white;
border-width: thin;
border-left-style: solid;
border-right-style: solid;
border-top-style: solid;
border-bottom:hidden;
border-color: #24A2EB;
-moz-border-radius: 6px 6px 0 0;
webkit-border-radius: 6px 6px 0 0;
 border-radius: 6px 6px 0 0;
}

span.space-separator{
border-bottom-style:solid;
border-top:hidden;
border-left: hidden;
border-right:hidden;
border-width: thin;
border-color: #24A2EB;
}

span.space-line{
border-width: thin;
border-color: #24A2EB; 
border-bottom-style: solid;
border-left:hidden;
border-top:hidden;
border-right:hidden;
}


#clear{
    clear: both;
}


span a:link{    
color: #003881;
/*color: #0303FF;
color: #24A2EB;*/
/*text-decoration:bold;*/
text-decoration:none;
}

span a:visited{
    color: #003881;
/*color: #0303FF;
color: #24A2EB;*/
/*text-decoration:bold;*/
text-decoration:none;
}

a:hover { 
 background-color:#86FFF7;
}


span.menutest{
background-color: #56FF92;
}

/*new xml style*/

#header{
 background-color: #FFF;
 height:90px;
 border-bottom:0px; 
 padding: 5px;
 margin:0px;
}


#header-inner{}
#logo-title{
 height:90px;
 margin:0 0 0 0; 
 padding:0;
 float:left;
}
#useit{
 height:110px;
 margin:0 0 0 80px; 
 padding:0;
 float:right;
}
#logo{
 height:90px;
 margin:20px 20px 0 0; 
 padding:0;
 float:right;
}

#socials {
    overflow: auto;
    float: right;
    margin-top: 20px;
    margin-right: 10px;
}
#socials img {
    width: 25px;
    padding: 3px;
    border: 0;
    box-shadow: 0;
    display: inline;
}

#socials a {
    text-decoration:none !important;
}   

#socials a:hover {
    text-decoration:none !important;    
    background-color:#FFFFFF;
}  

#menu_bar{
 background:white; 
 margin-top: 5px;
}

#menu_bar a {
 text-decoration:none !important;
 }


#content img{
    padding: 10px;
}

#ohlo {
 width:40%; 
 margin-top: 10px;
 float: right;  
 padding: 15px; 
 /*padding-bottom:1em;
 border:1px solid #D6D6C2;
 moz-border-radius: 0 0 0 15px;
 webkit-border-radius: 0 0 0 15px;
 border-radius: 0 0 0 15px;*/
 
}

#news {
 width:26%; 
 margin-top: 10px;
 float: right;  
 padding: 15px; 
 padding-bottom:1em;
 border:1px solid #D6D6C2;
 moz-border-radius: 0 0 0 15px;
 webkit-border-radius: 0 0 0 15px;
 border-radius: 0 0 0 15px;
 
}

#news h1{
 font-size:1.2em;
 letter-spacing:0.2em;
 line-height:normal;
 color:red;
}

#news_date{
 color:green;
 font-size:small;
}

#news_title{
 font-weight: bold;
}

#start{
    padding-left: 20px;
}

/*form*/
#inputArea
{
    font-family: Arial, Sans-Serif;
    font-size: 13px;
    background-color: #d6e5f4;
    padding: 10px;
    border: solid 1px #85b1de;
}

#inputArea input[type="text"], #inputArea textarea
{
    font-family: Arial, Sans-Serif;
    font-size: 13px;
    margin-bottom: 5px;
    display: block;
    padding: 4px;
    border: solid 1px #85b1de;
    width: 300px;
    background-color: #EDF2F7;
    background-image: url( 'images/blue_bg.png' );
    background-repeat: repeat-x;
    background-position: top;
}


img.contrib_img
{
 position: relative;
 right: 5px;
 vertical-align: middle;
 max-width: 160px;
 max-height: 60px;
}

span.done
{
    color:#24A2EB; 
    text-shadow:#003881 1px 1px 1px;
    font-size:1.2em;
}
span.notodo
{
    color: grey;
    text-decoration: line-through; 
}
#box
{
    border: 1px solid;
    background-color: #B8FFAA;
    padding: 10px;
    border: solid 1px #85b1de;
    moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;    
}

#manual_navigate
{
    width: 50%;
    float: right;    
    .spaced {
        margin: 20px;
    }
}

#instr_menu a {
    font-size: smaller;
    text-decoration: none;
}
#instr_menu h3 {
    float: right;
    margin-right: 50%; 
    font-size:1.2em;
    letter-spacing:0.2em;
    line-height:normal;
    color:red;
}    

body, P.western { 
    font-family: "Arial", sans-serif; font-size: 10pt 
}
H2.western { 
    font-family: "Arial", sans-serif; font-size: 14pt; font-style: italic 
}
H2.cjk { 
    font-size: 14pt; font-style: italic 
}
H2.ctl { 
    font-family: "Tahoma"; font-size: 14pt; font-style: italic 
}
H1.western { 
    font-family: "Arial", sans-serif; font-size: 16pt 
}
H1.cjk { 
    font-family: "DejaVu Sans"; font-size: 16pt 
}
H1.ctl { 
    font-family: "Tahoma"; font-size: 16pt 
}


#manual {
    margin-left: 200px;
}
#manual-content {
    float: right;
    width: 100%;
    background-color: #F0F0F0;  
}

#instr_menu{
    float: left;
    margin-top: 5px;
    margin-right: 20px;
    padding-bottom:1em;
    border:1px solid #D6D6C2;
    width: 200px;
    margin-left: -200px;
    background-color: #f1f1f1;
}
#clearingdiv {
    clear: both;
}

.left_block {    
    display: inline-table;
    float: left;
}

.right_block {
    float: left;
}


